Subject: [dns-dir] Contact with W3C?

From: Patrik Fältström <[email-masked]>
Date: Mon, 8 Sep 2008 16:57:18 +0200

There is an ongoing set of coordination calls between W3C and IETF,  
and the token is held by the Apps Area Directors. For some reason I  
have been on that mailing list (I now see) until at least jan 30 2008  
(!!!!). The Apps people doing work there where then Lisa and Chris.

So, I think our suggestion (from DNS-DIR) is that this draft is  
pointing out a "bug" in cookie spec, and potential action from DNS- 
people in IETF should not happen unless Apps people say "yes, you have  
to because we just can not fix the cookie draft".

Contact Apps AD!

   Patrik

_______________________________________________
dns-dir mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/dns-dir